  <aside id="sidebar" style="position: relative; overflow: visible; box-sizing: border-box; min-height: 1px;">  
                        
                  
<div class="theiaStickySidebar" style="padding-top: 0px; padding-bottom: 1px; position: static;"><div id="tribe-events-list-widget-2" class="widget tribe-events-list-widget"><h4 class="widget-title">Upcoming Events</h4>  <p>There are no upcoming events at this time.</p>
</div><style>
                        .promo_widget .widget-title,#sidebar .promo_widget .widget-title,#footer-widget-area .promo_widget .widget-title, .promo_widget, .promo_widget .widget-text-container .widget-link{color: #FFF;}
                        .promo_widget .widget-text-container .widget-link { border: 1px solid #FFF;}
                        .promo_widget .widget-text-container .widget-link:hover { background: #FFF; border: 1px solid #FFF;}
                    </style><div id="promo_widget-3" class="widget promo_widget">
    <div class="promobox category-box" style="height:250px">
      <div class="widget-content">
        
          <div class="img" style="background: url(&#39;http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-026-440x334.jpg&#39;) center center; background-size:cover;"></div>

                                                <div class="widget-text-container">
        <h4 class="widget-title">My little screts</h4>
                              <div class="widget-link-container">
            <a class="widget-link" href="http://elletta.tuweb4.com/?header_style=header-3&amp;slider=true&amp;slider_boxed=false&amp;featured_area_columns=4&amp;layout_homepage=list&amp;sidebar_homepage=left&amp;footer-1=false&amp;footer-2=true&amp;footer-3=true&amp;footer-4=false&amp;pagination_type=numeric#">DISCOVER THEM</a>
          </div>
                  </div>
      </div>
    </div>

      
    </div><div id="elletta_latest_posts_category_widget-2" class="widget elletta_latest_posts_category_widget"><h4 class="widget-title">Picked Posts</h4>     <ul class="side-newsfeed">
      
            
        <li>
        
          <div class="side-item">
                      
                        <div class="side-image">
              <a href="http://elletta.tuweb4.com/take-me-out/" rel="bookmark" title="Take me out&lt;em&gt;Everyday is like Sunday&lt;/em&gt;">
                <img width="375" height="249" src="./eletta blog_files/Unsplash-106-375x249.jpg" class="side-item-thumb wp-post-image" alt="Unsplash-106">
                                <span class="side-item-category"><span class="side-item-category-inner">Travels, Wild</span></span>
                              </a>
            </div>
                        <div class="side-item-text">
              <h4><a href="http://elletta.tuweb4.com/take-me-out/" rel="bookmark" title="Permanent Link: Take me out&lt;em&gt;Everyday is like Sunday&lt;/em&gt;">Take me out<em>Everyday is like Sunday</em></a></h4>
              <span class="side-item-meta">15 May, 2016</span>
            </div>
          </div>
        
        </li>
      
            
        <li>
        
          <div class="side-item">
                      
                        <div class="side-image">
              <a href="http://elletta.tuweb4.com/child-in-time/" rel="bookmark" title="Child in time">
                <img width="375" height="249" src="./eletta blog_files/Magdeleine-006-375x249.jpg" class="side-item-thumb wp-post-image" alt="Magdeleine-006" srcset="http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-006-375x249.jpg 375w, http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-006-300x200.jpg 300w, http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-006-768x512.jpg 768w, http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-006-1024x683.jpg 1024w, http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-006-1180x787.jpg 1180w, http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-006-800x534.jpg 800w, http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-006-650x434.jpg 650w, http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-006-440x293.jpg 440w, http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-006.jpg 1240w" sizes="(max-width: 375px) 100vw, 375px">
                                <span class="side-item-category"><span class="side-item-category-inner">Lifestyle, Wild</span></span>
                              </a>
            </div>
                        <div class="side-item-text">
              <h4><a href="http://elletta.tuweb4.com/child-in-time/" rel="bookmark" title="Permanent Link: Child in time">Child in time</a></h4>
              <span class="side-item-meta">6 May, 2016</span>
            </div>
          </div>
        
        </li>
      
            
        <li>
        
          <div class="side-item">
                      
                        <div class="side-image">
              <a href="http://elletta.tuweb4.com/cat-hungry-sounds-chirps-trills-and-chirrups/" rel="bookmark" title="Cat hungry sounds">
                <img width="375" height="249" src="./eletta blog_files/albumarium-027-375x249.jpg" class="side-item-thumb wp-post-image" alt="albumarium-027">
                                <span class="side-item-category"><span class="side-item-category-inner">Wild</span></span>
                              </a>
            </div>
                        <div class="side-item-text">
              <h4><a href="http://elletta.tuweb4.com/cat-hungry-sounds-chirps-trills-and-chirrups/" rel="bookmark" title="Permanent Link: Cat hungry sounds">Cat hungry sounds</a></h4>
              <span class="side-item-meta">19 April, 2016</span>
            </div>
          </div>
        
        </li>
      
                        
      </ul>
      
    </div></div></aside>    
    